HPE 9000 and HPE e3000 Servers
cancel
Showing results for 
Search instead for 
Did you mean: 

EXPECT module

 
SOLVED
Go to solution
John Joaquin
Occasional Contributor

EXPECT module

Hi guys,

Does anyone knows where i can download a patch for EXPECT for HP-UX 11.0???


thank's in advance,

regards,
joaquin
4 REPLIES 4
Robert-Jan Goossens
Honored Contributor
Solution

Re: EXPECT module

Hi Joaquin.

If you are running 64 bits 11.0 you could install the latest version for 11.11 from;

http://hpux.connect.org.uk/hppd/hpux/Tcl/expect-5.43/

Regards,
Robert-Jan
John Joaquin
Occasional Contributor

Re: EXPECT module

Dude,

As per your recommendation since i'm running a 64 -bit HP-UX 11.0 so i did install the expect for 11.11 but i endup with this error.
/usr/lib/dld.sl: Can't open shared library: /usr/local/lib/libtcl.sl
/usr/lib/dld.sl: No such file or directory

when i've checked the required library it doesn't exist on our server but how do i resolve this error should i get the copy of the required library , but where can i get that ? or should i need to install another patch/apps or something like that....?

thank's for the prompt reply...

regards,
joaquin
Robert-Jan Goossens
Honored Contributor

Re: EXPECT module

did you install the Run-time dependencie: tcltk ?

http://hpux.connect.org.uk/hppd/hpux/Tcl/tcltk-8.4.9/

Robert-Jan
John Joaquin
Occasional Contributor

Re: EXPECT module

hi,

Sorry for the disturbance but you can disregard my reply prior to this. I already find a way to resolve the error. I'm not aware on my first installation of the application that EXPECT is depedent with TCLTK....

anyway thank's for the time,


regards,
joaquin